@import "webfonts.css";
@import "/_css/qTip.css";

/***************** VMU BASE STYLES *******************
 * 
 * These are the default styles for the entire site.
 *
 * Included are the default HTML 5 boilerplate styles
 *
 *****************************************************/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; -webkit-margin-before:0em;
-webkit-margin-after:0em; }

::-moz-selection { background: #d7001f; color: #fff; text-shadow: none; }
::selection { background: #d7001f; color: #fff; text-shadow: none; }

a { color: #565656; outline: 0; }
a:visited { color: #565656; }
a:hover { color: #000000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
.dealLink span.seeDetail {
	font: normal 14px 'ProximaNova-Bold-Italic';
	text-decoration: none;
	color: #d70020;
	text-transform: uppercase;
}
.dealLink span.seeDetail:hover {
	color: #f7001f !important; 
}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
iframe { border: none; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ===== Primary Styles ========================================================
   Author: tori.holmes-kirk@beamland.com
   ========================================================================== */
/*########################### VMU GENERAL #################################*/

body { min-width: 963px; }

/*########################### VMU Main HEADER #################################*/

#vmuTop h1#vmuLogo {
	display: block;
	position: absolute;
	top: 6px;
	left: -3px;
	margin: 0px;
	width: 123px; height: 96px;
	text-indent: -999999px;
	background: url('../../_img/2012/vmu-top-logo.png?010914') no-repeat;
}
#vmuTop ul { list-style-type: none; margin: 0; padding: 0; }
#vmuTop ul li { list-style-type: none; display: block; margin: 0; float: left; }
#vmuTop a { text-decoration: none;}
#vmuTop {
	width: 100%;
	background: #fff;
	text-align: center;
}
#vmuTop div.headerWrap {
	width: 963px;
	height: 88px;
	margin: 0px auto;
	text-align: left;
	position: relative;
	z-index: 1001;
}
#vmuTop div.headerWrap div.navWrap {
	float: right;
	width: 829px; height: 68px;
	padding-top: 20px;
	position: relative;
}

/* Nav Top */
#vmuTop div.headerWrap div.navWrap div.navTop {
	height: 21px;
	/*font: normal 0.688em 'ProximaNova-Regular', Helvetica, Arial, sans-serif;*/
	font: normal 0.688em Arial, Helvetica, sans-serif;
	position: relative;
	display: block;
	background: #fff url('../../_img/2012/1px_e5e5e5.gif') bottom left repeat-x;
	margin-left: 39px;
}
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft { float: left; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft li { padding-right: 30px; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft a:link,
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft a:visited { color: #5d5d5d; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft a:hover { color: #000000; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight { float: right; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight li { padding-left: 30px; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight a:link,
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight a:visited { color: #c0194a; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight a:hover { color: #000000; }
#vmuTop ul li#logout { display: none; }
body.log #vmuTop ul li#logout { display: block; }

/* Nav Bot */
#vmuTop div.headerWrap div.navWrap div.navBot {
	position: absolute;
	display: block;
	height: 49px;
	top: 40px; left: 0px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav {
	font: normal 1.188em 'ProximaNova-Semibold', Helvetica, Arial, sans-serif; position: relative; 
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav > li { height: 49px; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a:link,
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a:visited { height: 20px; display: block; color: #000000; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a.currentTab { color: #d70020; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a:hover { color: #FFFFFF; }

/* Nav Bot Items */
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navShop {
	background: url('../../_img/2012/nav-arrow-black.png') no-repeat 98px 25px; padding: 18px 56px 10px 38px; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a.currentTab#navShop {
	background: url('../../_img/2012/nav-arrow-red.png') no-repeat 98px 25px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navShop:hover  {
	background: #000000 url('../../_img/2012/nav-arrow-white.png') no-repeat 98px 25px !important;
	color: #FFFFFF !important;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navShop.active {
	background: #000000 url('../../_img/2012/nav-arrow-light.png') no-repeat 98px 25px;
	color: #a7a7a7;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navPlans {
	background: url('../../_img/2012/nav-arrow-black.png') no-repeat 107px 25px;
	padding: 18px 46px 10px 40px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a.currentTab#navPlans {
	background: url('../../_img/2012/nav-arrow-red.png') no-repeat 107px 25px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navPlans:hover {
	background: #000000 url('../../_img/2012/nav-arrow-white.png') no-repeat 107px 25px !important;
	color: #FFFFFF !important;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navPlans.active {
	background: #000000 url('../../_img/2012/nav-arrow-light.png') no-repeat 107px 25px;
	color: #a7a7a7;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navWhy { padding: 18px 0 10px 0; width: 226px; text-align: center; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navWhy:hover { background: #000000; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navSupport {
	background: url("/_img/2012/nav-arrow-black.png") no-repeat 125px 25px;
    padding: 18px 36px 10px 30px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navSupport:hover {
	background: #000000 url("/_img/2012/nav-arrow-white.png") no-repeat 125px 25px !important;
    color: #ffffff !important;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navSupport.active {
	background: #000000 url("/_img/2012/nav-arrow-light.png") no-repeat 125px 25px;
    color: #a7a7a7;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navCart {
	padding-top: 18px;
	padding-left: 55px;
	padding-bottom: 10px;
	width: 101px;
	background: url('/_img/2012/nav-cart-icon.png') no-repeat 32px 21px;
	vertical-align:middle;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navCart:hover { background-color: #000000; background-position: 32px -29px; }
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav a#navCart sup {
	font: normal 0.632em Arial, Helvetica, sans-serif;
	top: -0.3em;
}
#vmuTop div.navShadow {
	width: 100%;
	height: 6px;
	background: url('../../_img/2012/nav-shadow.png') repeat-x;
	position: absolute;
	top: 88px;
	left: 0;
	z-index: 12;
}

/* Mini Cart */
#miniCart {
	position: relative;
	width: 156px;	
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav li.cartOpen a#navCart { 
	color:#fff;
	background-color: #272727;
	background-position: 32px -29px;
}
#vmuTop div.headerWrap div.navWrap div.navBot ul.mainNav li a#navCart span { 
	position: relative;
	top: -3px;
	display:inline-block; padding:3px 6px; margin-right:5px;
	font: 11px/1.188em Arial; background: #ab1b1b;
	color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#miniCart .cartHead {
	float: left;
	height:29px;
	width:340px;
	border-bottom: 1px solid #020202;
	background: #272727;
}
#miniCart .cartHead a { padding:9px 20px 10px; font-size:10px; color:#adadad !important; float: left;}
#miniCart .cartHead a:hover { color:#fff !important; }
#miniCart .cartItems {
	display: none;
	float: right;
	position: relative;
	top: 0;
	left: 0;
	width:340px;
	z-index: 5000;
	background: #484848 url('../../_img/2012/cart-pattern.png') left top;
}
.scroll { width: 340px; clear: both;  margin: 20px 0 10px; }
.scroll .viewport { width: 325px; height: 200px; overflow: hidden; position: relative; background: #191919 url('../../_img/2012/mini-cart-gradient.png') left top;}
.scroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
.scroll .scrollbar {background: url('../../_img/2012/scroll-track.png') no-repeat;}
.scroll .thumb .end,
.scroll .thumb { }
.scroll .scrollbar { position: relative; float: right; width: 15px; }
.scroll .track { height: 100%; width:13px; position: relative; padding: 0 1px;}
.scroll .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; background: url('../../_img/2012/scroll-thumb.png') no-repeat;}
.scroll .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.scroll.disable .track{ display: none; } 
.scroll.disable .viewport { width: 340px; height: 180px;}
.scroll .noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
#navCart .arrow {background: transparent !important; background-image: none !important;}
#navCart.full .arrow {background: url('../../_img/2012/nav-arrow-black.png') no-repeat center center !important; background-color: transparent; width: 10px; height: 10px; top: -1px !important;}
.cartOpen #navCart.full .arrow {background: url('../../_img/2012/nav-arrow-white.png') no-repeat center center !important;}
#miniCart .cartItems ul.items { float: left; display:block; overflow:auto; margin:0; width:100%; /* max-height:240px; */ background: #191919 url('../../_img/2012/mini-cart-gradient.png') left top;}
#miniCart .cartItems  ul.items li { 
	display: table;
	width:100%; height:90px; padding:10px 12px;
	color: white; font-size:14px;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #2e2e2e;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#miniCart .itemThumb { display: table-cell; width:47px; vertical-align: middle; }
#miniCart .itemThumb img { margin-right:12px; }
#miniCart .itemInfo { 
	width:180px; padding:0;
	display: table-cell;
	vertical-align: middle;
}
#miniCart .itemInfo h5 { font-size:15px; margin:0; padding:0 0 5px 0; }
#miniCart .itemInfo .itemQty { 
	display:inline-block; padding:3px 10px; 
	font: 11px/1.188em Arial; background: #ab1b1b;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#miniCart .itemInfo .itemQty span { display:inline-block; padding:0; }
#miniCart .itemInfo a.itemAction { font: 11px/1.188em Arial; color:#adadad !important; display:inline-block !important; padding:0 0 0 5px; }
#miniCart .itemInfo a.itemAction:hover { color:#fff !important; }
#miniCart .itemPrices { display: table-cell; padding:0; vertical-align: middle; }
#miniCart .itemPrices span { display:block; width:100%; padding:0; }
#miniCart span.itemPrice { font-size:14px; }
#miniCart span.unitPrice { font-size:10px; }
#miniCart .cartCta { 
	float: left; width:340px; height:90px; 
	background: #484848 url('../../_img/2012/cart-pattern.png') left top;
}
#miniCart .cartCta ul { float: left; display:block; margin:25px 0 0 20px; width:120px; height:60px; }
#miniCart .cartCta ul li { 
	height:auto; padding:0 0 8px 20px;
	color: white; font-size:14px;
	background: url('../../_img/2012/mini-green-check.png') left top no-repeat;
}
#miniCart .cartCta > div { float: right; margin: 18px 20px 3px 0; color: white; font-size:12px; text-transform:uppercase; }
#miniCart .cartCta > div span { padding-left:5px; font-size:16px; }
#miniCart .cartCta a {
	float:right;
	font: normal 15px/34px "ProximaNova-Semibold";
	color: white !important;
	height: 32px !important;
	background: #ab1b1b url('../../_img/2012/bt-atc-button-bg.gif') left top repeat-x;
	margin: 0 20px 0 0;
	width: 148px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	box-shadow: 1px 1px 2px #333;
}
#miniCart .cartCta > a:hover { background: url("../../_img/2012/bt-atc-button-bg.gif") left bottom repeat-x; }

/* Mega Menu */
#vmuTop div#megaMenu {
	width: 100%;
	height: 254px;
	position: relative;
	background: #000000 url('../../_img/2012/mega-menu-bg.jpg') top center repeat-x;
	text-align: center;
	display: none;
	color: #fff;
}
#vmuTop div#megaMenu div#shopMenu { width: 965px; height: 254px; margin: 0px auto; text-align: left; display: none; overflow: hidden; }
#vmuTop div#megaMenu div#plansMenu { width: 965px; height: 254px; margin: 0px auto; text-align: left; display: none; overflow: hidden; }

/* Mega Menu - Shop Menu */
#vmuTop div#megaMenu div#shopMenu ul#shopMenuSubNav {
	list-style-type: 0px;
	padding: 0;
	height: 254px; width: 243px;
	margin: 0 0 0 134px;
	background: url('../../_img/2012/nav-shop-subnav-bg.jpg') no-repeat;
	padding-top: 2px;
	float: left;
}
#vmuTop div#megaMenu div#shopMenu ul#shopMenuSubNav li { display: block; width: 213px; }
#vmuTop div#megaMenu div#shopMenu ul#shopMenuSubNav li a,
#vmuTop div#megaMenu div#shopMenu ul#shopMenuSubNav li a:visited {
	display: block;
	width: 208px;
	height: 29px;
	padding: 13px 0 0 25px;
	text-align: left;
	color: #b1b1b1;
	/*font: italic 0.875em/1em 'ProximaNova-Semibold';*/
	font: 0.875em/1em 'ProximaNova-Semibold-Italic';
	margin: 0;
}
#vmuTop div#megaMenu div#shopMenu ul#shopMenuSubNav li a:hover { color: #fff; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap {
	width: 580px; height: 198px;
	background: url('../../_img/2012/nav-howitworks-steps.png') no-repeat;
	margin: 20px 0 0 36px;
	float: left;
}
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap header,
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap .header { width: 580px; height: 34px; float: left; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap header h1,
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap .header h1 { color: #ffffff; font: bold italic 1.125em 'ProximaNova-Semibold'; margin: 10px 0 0 14px; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div { float: left; color: #ffffff; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div a { color: #ffffff; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.shop { width: 580px; height: 122px; text-align: right;}
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.shop h2 {
	font: 1.500em 'ProximaNova-Bold-Italic'; 
	margin: 56px 0 0 0; 
	padding-right: 18px;
	background: url('../../_img/2012/nav-shopnow-arrow.png') right 4px no-repeat; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.step1Text,
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.step2Text { font: italic 0.875em 'ProximaNova-Semibold'; padding: 5px; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.step1Text { width: 208px; height: 32px; }
#vmuTop div#megaMenu div#shopMenu #howItWorksWrap div.step2Text { width: 352px; height: 32px; }
#vmuTop div#megaMenu div#shopMenu div.right {
	float: right;
	text-align: right;
	width: 565px;
	/* 2013 holiday: padding-top: 20px;*/
	padding-top: 65px;
}

/* addition of 2013 holiday banner for free delivery 
#vmuTop div#megaMenu div#shopMenu div.promo4 a {
	display: block;
	width: 563px;
	height: 37px;
	background: url('../../_img/2013/holiday/promos/nav-shipping-promo-1.jpg?121613') no-repeat;	
	text-align: left;
	text-indent: -99999px;
	float: left;
	margin-bottom:20px;
}
end addition of 2013 holiday banner for free delivery */

#vmuTop div#megaMenu div#shopMenu div.promo1 a {
	display: block;
	width: 271px;
	height: 148px;
	background: url('../../_img/2014/promos/nav-shop-promo-1.jpg?100414') no-repeat;
	text-align: left;
	text-indent: -99999px;
	float: left;
	margin-right: 20px;
}
#vmuTop div#megaMenu div#shopMenu div.promo2 a {
	display: block;
	width: 271px;
	height: 64px;
	background: url('../../_img/2014/promos/nav-shop-promo-2.jpg?072414') no-repeat;	
	/*background: url('../../_img/2012/promos/nav-shop-promo-2.jpg?010214') no-repeat;*/
	text-align: left;
	text-indent: -99999px;
	float: left;
	margin-bottom: 20px;
}
#vmuTop div#megaMenu div#shopMenu div.promo3 a {
	display: block;
	width: 271px;
	height: 64px;
	background: url('../../_img/2012/promos/nav-shop-promo-3.jpg?010214') no-repeat;
	text-align: left;
	text-indent: -99999px;
	float: left;
}
#vmuTop div#megaMenu div#shopMenu div.promo1 a:hover {
	background-position: 0 -148px;
}
#vmuTop div#megaMenu div#shopMenu div.promo2 a:hover,
#vmuTop div#megaMenu div#shopMenu div.promo3 a:hover {
	background-position: 0 -64px;
}
/*#vmuTop div#megaMenu div#shopMenu div.promo4 a:hover {
	background-position: 0 -37px;
}
#vmuTop div#megaMenu div#shopMenu div.promo4 a *,*/
#vmuTop div#megaMenu div#shopMenu div.promo1 a *,
#vmuTop div#megaMenu div#shopMenu div.promo2 a *,
#vmuTop div#megaMenu div#shopMenu div.promo3 a * { margin: 0; }

/* Mega Menu - Plans Menu */
#vmuTop div#megaMenu div#plansMenu div.left { float: left; /*width: 468px;*/ width: auto !important; margin-left: 0px !important; /*margin-left: 67px;*/}
#vmuTop div#megaMenu div#plansMenu div.right { float: right !important; text-align: right; width: 297px; margin-right: 45px;}
#vmuTop div#megaMenu div#plansMenu a { color: #a7a7a7; }
#vmuTop div#megaMenu div#plansMenu a:hover { color: #ffffff; }
#vmuTop div#megaMenu div#plansMenu h1 { color: #a7a7a7; font: 1.250em 'ProximaNova-Bold-Italic'; margin: 30px 0 16px 0; }
#vmuTop div#megaMenu div#plansMenu h1 a { border-bottom: 1px solid #a7a7a7; }
#vmuTop div#megaMenu div#plansMenu h2 {
	color: #a7a7a7; 
	font: normal 0.750em 'ProximaNova-Semibold';
	margin: 38px 1px 20px 0; 
	height: 12px; 
	overflow: hidden; 
}
#vmuTop div#megaMenu div#plansMenu div {
	display: inline-block !important;
	float: left !important;
}
#vmuTop div#megaMenu div#plansMenu div.promo1 a {
	display: block !important;
	width: 290px !important;
	height: 146px !important;
	background: url('../../_img/2014/promos/nav-plans-promo-1a.gif') no-repeat !important;
	text-indent: -99999px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promo1 a:hover {
	background-position: 0 -146px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promo1 a h2 {
	margin-top: 0px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promoCustom {
	margin-left: 22px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promoCustom a {
	display: block !important;
	width: 290px !important;
	height: 146px !important;
	background: url('../../_img/2014/promos/nav-plans-promo-1b.gif') no-repeat !important;
	text-indent: -99999px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promoCustom a:hover {
	background-position: 0 -146px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promoCustom a h2 {
	margin-top: 0px !important;
}
#vmuTop div#megaMenu div#plansMenu div.promo2 { margin-bottom: 20px; }
#vmuTop div#megaMenu div#plansMenu div.promo2 a {
	display: block;
	width: 295px;
	height: 63px;
	background: url('../../_img/2012/promos/nav-plans-promo-2.jpg?101013') no-repeat;
	text-align: left;
	text-indent: -99999px;
}
#vmuTop div#megaMenu div#plansMenu div.promo2 a:hover {
	background-position: 0 -63px;
}
#vmuTop div#megaMenu div#plansMenu div.promo3 a {
	display: block;
	width: 295px;
	height: 63px;
	background: url('../../_img/2012/promos/nav-plans-promo-3.jpg') no-repeat;
	text-align: left;
	text-indent: -99999px;
}
#vmuTop div#megaMenu div#plansMenu div.promo3 a:hover {
	background-position: 0 -63px;
}
#vmuTop div#megaMenu div#plansMenu div.promo1 a *,
#vmuTop div#megaMenu div#plansMenu div.promo2 a *,
#vmuTop div#megaMenu div#plansMenu div.promo3 a * { margin: 0; }
#vmuTop div#megaMenu div#supportMenu {
	display: none; 
	position: relative;
	width: 965px; 
	height: 254px;
	margin: 0 auto; 
	overflow: hidden;
}
#vmuTop div#megaMenu div#supportMenu a {
	display: block; 
	position: absolute; 
	text-indent: -99999px; 
	background: url('/_img/2014/subnav_support.png') 0 0;
}
#vmuTop div#megaMenu div#supportMenu a#support_device { top: 54px; left: 134px; width: 466px; height: 146px; }
#vmuTop div#megaMenu div#supportMenu a#support_account { top: 54px; left: 640px; width: 295px; height: 63px; background-position: -486px 0px; }
#vmuTop div#megaMenu div#supportMenu a#support_faqs { top: 137px; left: 640px; width: 295px; height: 63px; background-position: -486px -83px; }
#vmuTop div#megaMenu div#supportMenu a#support_device:hover { border: solid 3px #ffffff; width: 460px; height: 140px; background-position: -3px -3px; }
#vmuTop div#megaMenu div#supportMenu a#support_account:hover { border: solid 2px #cc0033; width: 291px; height: 59px; background-position: -488px -2px; }
#vmuTop div#megaMenu div#supportMenu a#support_faqs:hover { border: solid 2px #cc0033; width: 291px; height: 59px; background-position: -488px -85px; }

/* Icons */
/* Tiny Gray Question Mark */
a.learnMoreIconSmall { padding-left: 3px; position: relative; top: -2px; }
a.learnMoreIconSmall img { opacity: .7; filter: alpha(opacity = 70); }
a.learnMoreIconSmall:hover img { opacity: 1; filter: alpha(opacity = 100); }

/* Legal Copy */
#legal { width: 963px; margin: 0px auto; color: #878787; padding: 32px 0 8px; position: relative; top: 90px; }
#legal header, #legal .header { font: bold  0.688em Arial, Helvetica; color: #525252; }
#legal p { font: normal  0.688em Arial, Helvetica; margin: 0 0 1em;}

/* Live Chat */
div#inqC2CImgContainer { display: inline; }

/*########################### VMU MAIN FOOTER #################################*/
#vmuBot {
	width: 100%;
	background: #161616 url('../../_img/2012/footer-pattern.jpg') bottom center repeat-x;
	text-align: center;
	min-height: 258px;
	margin-top: 90px;
}
body.page_home #vmuBot {
	margin-top: 0;
}
#vmuBot div.footerWrap {
	width: 964px;
	margin: 0px auto;
	text-align: left;
}
#vmuBot div.footerWrap .footerBlock { 
	color: #fff;
	/*font: normal 0.875em 'ProximaNova-Regular', Helvetica, Arial, sans-serif;*/
	font: normal 0.875em Arial, Helvetica, sans-serif;
	padding-top: 24px;
	height: 214px;
	float: left;
}
#vmuBot div.footerWrap .footerBlock header,
#vmuBot div.footerWrap .footerBlock .header { padding-bottom: 14px; }
#vmuBot div.footerWrap .footerBlock header h1,
#vmuBot div.footerWrap .footerBlock .header h1 { font: 1.1em 'ProximaNova-Bold-Italic'; margin: 0; }
#vmuBot div.footerWrap .footerBlock ul { list-style-type: none; padding: 0px; margin: 0; }
#vmuBot div.footerWrap .footerBlock ul li { margin-bottom: 4px; }
#vmuBot div.footerWrap .footerBlock ul li a,
#vmuBot div.footerWrap .footerBlock ul li a:visited {
	font-size: 0.786em;
	text-decoration: underline;
	color: #949494; }
#vmuBot div.footerWrap .footerBlock ul li a:hover { color: #ffffff; }
#vmuBot div.footerWrap .footerBlock#shopLinks { width: 152px; }
#vmuBot div.footerWrap .footerBlock#plansLinks { width: 253px; }
#vmuBot div.footerWrap .footerBlock#usefulLinks { width: 223px; }
#vmuBot div.footerWrap .footerBlock#usefulLinks div.left { float: left; width: 104px; }
#vmuBot div.footerWrap .footerBlock#usefulLinks div.right { float: left; }
#vmuBot div.footerWrap .footerBlock#connectLinks { width: 336px; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li { display: block; margin: 0 11px 19px 0; float: left; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li:last-child { margin-right: 0px; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a {
	display: block;
	width: 35px; 
	height: 35px;
	text-indent: -99999px;
	margin: 0 
}
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.youtube { background: url('../../_img/2012/footer-social-youtube.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.facebook { background: url('../../_img/2012/footer-social-facebook.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.flickr { background: url('../../_img/2012/footer-social-flickr.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.twitter { background: url('../../_img/2012/footer-social-twitter.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.tumblr { background: url('../../_img/2012/footer-social-tumblr.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.pinterest { background: url('../../_img/2012/footer-social-pinterest.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.vine { background: url('../../_img/2014/footer-social-vine.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.instagram { background: url('../../_img/2014/footer-social-instagram.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a.virginlive { background: url('../../_img/2012/footer-social-virginlive.png') no-repeat; }
#vmuBot div.footerWrap .footerBlock#connectLinks ul li a:hover {
	background-position: 0 -35px;
}
#vmuBot div.footerWrap .footerBlock#connectLinks div.quote p {
	/*font: 0.929em/1.692em 'ProximaNova-Regular-Italic';*/
	font: italic 0.929em/1.692em Arial, Helvetica, sans-serif ;
	color: #dadada;
	margin: 0;
}
#vmuBot div.footerWrap .footerBlock#connectLinks div.quote p.credit { color: #ffffff; margin-top: 0.929em; }
#vmuBot div.footerWrap .footerBlock#connectLinks div.quote p.credit span { 
	/*font-family: 'ProximaNova-Bold-Italic'; */
	font-weight: bold;
	color: #a3a3a3 
}
#vmuBot div.footerWrap div#copyLine {
	clear: both;
	color: #949494;
	/*font: normal 0.550em 'ProximaNova-Regular', Helvetica, Arial, sans-serif;*/
	font: normal 0.550em Arial, Helvetica, sans-serif;
	height: 20px;
}
#vmuBot div.footerWrap div#copyLine div.left { float: left; }
#vmuBot div.footerWrap div#copyLine div.right { float: right; font-size: 1.111em; }
#vmuBot div.footerWrap div#copyLine div.right ul { list-style-type: none; margin: 0; padding: 0; }
#vmuBot div.footerWrap div#copyLine div.right ul li { display: block; float: left; }
#vmuBot div.footerWrap div#copyLine div.right ul li a,
#vmuBot div.footerWrap div#copyLine div.right ul li a:visited { color: #949494; padding-left: 15px; }
#vmuBot div.footerWrap div#copyLine div.right ul li a:hover { color: #ffffff; }
#vmuBot div.footerWrap li.adchoices {
	background: url('../../_img/2012/ad_choices_logo.png') no-repeat;
	margin-left: 10px;
}
#vmuBot2 {
	width: 100%;
	background: #141414;
	text-align: center;
	margin-top: 10px;
	min-height: 45px;
}
div#footerBottom {
	background-color: #141414;
	color: #5e5e5e;
	font-size: 10px;
	text-align: left;
	padding: 10px 0 5px 0;
}

/* =============================================================================
   Color Box
   ========================================================================== */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* Color Box User Styles */
#cboxOverlay { background-color: #ddd; }
#colorbox {}
#cboxContent{
	margin: 30px;
	overflow: visible;
	*background-color: #fff;
}
#page_ratings_landing #cboxContent { margin: 0px !important; }
.cboxIframe { background: #fff; }
#cboxError { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent {
	overflow: auto;			
	background: #fff; 
	padding: 0px;
	border: 0px;
	-moz-box-shadow: 0px 0px 10px 0px #666;
	-webkit-box-shadow: 0px 0px 10px 0px #666;
	box-shadow: 0px 0px 10px 0px #666;
	zoom: 1; 
	position: relative;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-opera-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px; 
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=3, Color='#999999')";*/
	/*filter: progid:DXImageTransform.Microsoft.Glow(Strength=3, Color='#999999');*/
}
#cboxLoadingGraphic { background: url('../../_img/2012/loading.gif') no-repeat center center; }
#cboxLoadingOverlay { background: #fff; }
#cboxTitle { position: absolute; top: -22px; left: 0px; color: #000; }
#cboxCurrent { position: absolute; top: -22px; right: 205px; text-indent: -9999px; }
#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose { text-indent: -9999px; width: 22px; height: 22px; position: absolute; top: 10px; }
#cboxPrevious { background-position: 0px 0px; right: 44px; }
#cboxPrevious:hover { background-position: 0px -25px; }
#cboxNext { background-position: -25px 0px; right: 22px; }
#cboxNext:hover { background-position: -25px -25px; }
#cboxClose { background: url('../../_img/2012/colorbox_closebtn.gif') no-repeat -22px 0px; right: 10px; }
.planCompare #cboxClose { background: url('../../_img/2012/overlay-compare-btn_close.png') no-repeat 0px 0px; right: 10px; }
#cboxClose:hover { background-position: 0px 0px; }
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious { right: 66px; }
.cboxSlideshow_on #cboxSlideshow { background-position: -75px -25px; right: 44px; }
.cboxSlideshow_on #cboxSlideshow:hover { background-position: -100px -25px; }
.cboxSlideshow_off #cboxSlideshow { background-position: -100px 0px; right: 44px; }
.cboxSlideshow_off #cboxSlideshow:hover { background-position: -75px -25px; }

/* Close Btn For Dark Backgrounds */
div#colorbox.darkContent #cboxClose{ background: url('../../_img/2012/colorbox_closebtn_dark.png') no-repeat -22px 0px; right: 10px; }
div#colorbox.darkContent #cboxClose:hover{ background-position: 0px 0px; }

/* Close Btn For Get Your Benjamin Promo */
#colorbox.benjamin #cboxClose { background: url("/_img/2012/promos/benjamin_close.png") no-repeat -22px 0px transparent; }
#colorbox.benjamin #cboxClose:hover { background-position: 0px 0px; }
	
/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* =============================================================================
   VMU SEARCHBOX IN TOP NAV START
   ========================================================================== */
/* base.css overrides */
#vmuTop div.headerWrap div.navWrap { padding-top: 15px; width: 835px; }
#vmuTop div.headerWrap div.navWrap div.navTop { height: 26px; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft { margin-top: 5px; margin-right: 15px; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopLeft li { padding-right: 20px; }	
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight{ float: left; margin-top: 5px; }
#vmuTop div.headerWrap div.navWrap div.navTop ul.navTopRight li { padding-left: 20px; }
#vmuTop #vmusearchbox {
	display: inline-block;
	width: 160px;
	float: right;
}

/* Overrides for google search box in top nav */
#vmuTop div.navTop .cse form.gsc-search-box,
#vmuTop div.navTop form.gsc-search-box { margin: 0 !important; padding: 0 !important; }
#vmuTop div.navTop .cse table.gsc-search-box td.gsc-input,
#vmuTop div.navTop table.gsc-search-box td.gsc-input { padding: 0 5px 0 0 !important; text-align: right; }
#vmuTop div.navTop input.gsc-input {
	background-color: #ffffff !important;
	color: #000000 !important;
	padding: 2px !important;
	width: 100px !important;
	height:14px !important;
	font: 10px/14px arial,helvetica,sans-serif !important;
	border: 1px solid #cccccc !important;
}
#vmuTop div.navTop input.gsc-input:focus { border: 1px solid #cccccc !important; background-color: #efefef !important; }
#vmuTop div.navTop input.gsc-search-button {
	background-color: #595959;
    background: linear-gradient(#595959, #3a3a3a) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595959', endColorstr='#3a3a3a');
	border: 0px solid #cccccc !important;
	cursor: pointer !important;
	margin: 0 !important; padding: 0 !important;
	width: 50px !important; height: 20px !important;
	font: bold 10px/20px arial,helvetica,sans-serif !important;
	min-width: 45px !important;
}
#vmuTop div.navTop input.gsc-search-button:hover {
	background-color: #505050;
	background: linear-gradient(#505050, #101010) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#101010');
}
#vmuTop div.navTop td.gsc-clear-button { display: none !important; }
.gsc-completion-container { font-family: arial,helvetica,sans-serif !important; }
.gsc-completion-container .gsc-completion-selected { background-color: #ececec !important; }
/* Overrides for google search box in top nav END */
/* ========================================================================== */